<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.sclass.mapper.classroom.ClassroomFileMapper">
    
    <!--保存课堂图片信息-->
    <insert id="save">
        insert into t_classroom_file(roomid,rfpath,rftype,createid,createtime,schoolid)
        values (#{r.roomid},#{r.rfpath},#{r.rftype},#{r.createid},#{r.createtime},#{r.schoolid})
    </insert>
</mapper>
